/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "9"; */
"9.title" = "항목3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "10"; */
"10.title" = "항목2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "11"; */
"11.title" = "항목1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "130"; */
"130.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "133"; */
"133.title" = "항목1";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "181"; */
"181.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Day of Week"; ObjectID = "182"; */
"182.title" = "주 중 요일";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "183"; */
"183.title" = "토큰";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "184"; */
"184.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Day of Month"; ObjectID = "185"; */
"185.title" = "월 중 일";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "186"; */
"186.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Year"; ObjectID = "187"; */
"187.title" = "년";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "188"; */
"188.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Month"; ObjectID = "189"; */
"189.title" = "월";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "190"; */
"190.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Week of Year"; ObjectID = "191"; */
"191.title" = "연 중 주";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "192"; */
"192.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Week of Month"; ObjectID = "193"; */
"193.title" = "월 중 주";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "194"; */
"194.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Day of Year"; ObjectID = "195"; */
"195.title" = "연 중 일";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "196"; */
"196.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Quarter"; ObjectID = "197"; */
"197.title" = "분기";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "198"; */
"198.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Week of Quarter"; ObjectID = "199"; */
"199.title" = "분기 중 주";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "200"; */
"200.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Minute"; ObjectID = "201"; */
"201.title" = "분";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "202"; */
"202.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "AM/PM"; ObjectID = "203"; */
"203.title" = "오전/오후";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "204"; */
"204.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Hour"; ObjectID = "205"; */
"205.title" = "시간";

/* Class = "NSTextFieldCell"; title = "Date Header Format:"; ObjectID = "206"; */
"206.title" = "날짜 헤더 형식:";

/* Class = "NSTextFieldCell"; title = "Customize headers for scale:"; ObjectID = "207"; */
"207.title" = "배율 헤더 사용자 정의:";

/* Class = "NSTextFieldCell"; title = "Start weeks on:"; ObjectID = "209"; */
"209.title" = "시작 요일:";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "210"; */
"210.title" = "토큰";

/* Class = "NSTextFieldCell"; title = "Summary Header Format:"; ObjectID = "211"; */
"211.title" = "요약 헤더 형식:";

/* Class = "NSTextFieldCell"; title = "Drag the tokens you want into the format fields above"; ObjectID = "215"; */
"215.title" = "원하는 토큰을 위 형식 필드로 끌기";

/* Class = "NSButtonCell"; title = "Use fiscal years starting in:"; ObjectID = "217"; */
"217.title" = "다음 시점에 시작하는 회계 연도 사용:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "220"; */
"220.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "221"; */
"221.title" = "항목1";

/* Class = "NSTextFieldCell"; title = "label years by:"; ObjectID = "224"; */
"224.title" = "레이블 연도:";

/* Class = "NSButtonCell"; title = "FY start"; ObjectID = "226"; */
"226.title" = "FY 시작";

/* Class = "NSButtonCell"; title = "FY end"; ObjectID = "227"; */
"227.title" = "FY 종료";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "228"; */
"228.title" = "라디오";